
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2345

BD Registration certificate ex Marketing authorization lettter

11/22/2016 09:54 AM - Oleksii Kurasov

Status: Rejected Start date: 11/22/2016

Priority: Urgent Due date: 12/21/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

See Attachemnt. Only after 2334 will be completed!

History

#1 - 11/28/2016 03:41 AM - Oleksii Kurasov

- Due date changed from 11/24/2016 to 11/30/2016

#2 - 12/01/2016 08:26 AM - Oleksii Kurasov

- Due date changed from 11/30/2016 to 12/02/2016

#3 - 12/05/2016 04:36 AM - Oleksii Kurasov

- Due date changed from 12/02/2016 to 12/06/2016

#4 - 12/09/2016 04:30 AM - Oleksii Kurasov

- Due date changed from 12/06/2016 to 12/12/2016

#5 - 12/16/2016 11:11 AM - Oleksii Kurasov

- Due date changed from 12/12/2016 to 12/21/2016

#6 - 12/21/2016 05:14 AM - Oleksii Kurasov

- Status changed from New to Rejected

New templates are in the latest eMail

Files

Afs_22 nov_Reviewed_Marketing Authorization Letter Template+Certificates_DGDA review_21 Nov_2016.docx92 KB 11/22/2016 Oleksii Kurasov
